<div class="row align-items-end justify-content-between mx-0 mb-1">
  <div class="col-auto">
    <h4 class="mb-0 fw-bold text-primary">{{category.label}}</h4>
  </div>
  <div class="col-auto px-0">
    <button type="button" class="btn btn-outline-primary btn-sm" (click)="newItem()">
      Nouveau
    </button>
  </div>
</div>
<div class="vstack">
  <div class="row text-bg-primary mx-0 py-3 px-4">
    <div class="col-8 col-lg-6 px-0 text-center">Désignation
    </div>
    <div class="col-lg-4 d-none d-lg-block px-0 text-center">Marque</div>
    <div class="col-4 col-lg-2 px-0 text-center">Quantité</div>
  </div>
  <ngb-accordion *ngIf="category.items.length > 0; else noContent" #acc="ngbAccordion">
    <ngb-panel *ngFor="let item of category.items; let idx = index" [id]="'panel-'+idx" (shown)="detail(item)">
      <ng-template ngbPanelTitle>
        <div class="col-8 col-lg-6 text-center">{{item.name}}</div>
        <div class="col-lg-4 d-none d-lg-block text-center">{{item.brand}}</div>
        <div class="col-4 col-lg-2 text-center">{{item.quantity}} {{category.unit}}</div>
      </ng-template>
      <ng-template ngbPanelContent>
        <app-item [item]="item" (removedItem)="acc.collapse('panel-'+idx);removeItem(item)">
        </app-item>
      </ng-template>
    </ngb-panel>
  </ngb-accordion>
  <ng-template #noContent>
    <div class="row border border-top-0 border-primary mx-0">
      <p class="fst-italic text-center m-0 p-3">Cette catégorie ne contient pas d'éléments</p>
    </div>
  </ng-template>
</div>